using System;
using System.Collections;
using System.Configuration;
using System.Web;
/// <summary>
///ISDatabase 的摘要说明
/// </summary>
public abstract class ISDatabase
{

    //数据库连接字符串(web.config来配置)，判断数据库的类型.		
    public static string Isdata = ConfigurationManager.AppSettings["SelectDatabase"];
    public ISDatabase() { }
    #region 存储过程操作
    /// <summary>
    /// 判断数据库类型
    /// </summary>
    /// <returns></returns>
    public static int SelectDatebase()
    {
        if (Isdata == "1")
        {
            return 1;
        }
        else
        {
            return 2;
        }
    }
    #endregion
    //author:Angel_asp
    //QQ：709047174
    //website:www.angelasp.com


}